/*	Specific Items
---------------------------------------------------------------- */
p {line-height: 16px;}

#speaker #introText p{line-height: 12px;}

#utilities li {font-size: 10px;}
#utilities input {font-size: 10px;}
#utilities a {text-decoration: none;}
#utilities .home a:hover {text-decoration: underline;}

#header a {text-decoration: none; text-indent: -9999px}

#nav a {text-decoration: none;}
#nav strong a {font-weight: normal;}

#crumbs {font-size: 10px;}
#crumbs a {text-decoration: none;}

#space h2 {margin-bottom: 13px;}

#footer p {font-size: 9px; text-align: left; margin-top: 10px;}
#footer a {font-size: 9px; text-align: left; margin-top: 10px; text-decoration: underline;}

#nav ul ul a, #nav ul ul a:hover, #nav ul ul li:hover a, #nav ul ul li.hover a {font-size: 10px;}

/*	Generic Items
---------------------------------------------------------------- */
p, li, td, th, dt, dl, input, textarea {font-size: 11px;}

p {margin: 0 10px 10px;}
td p {margin-left: 0;}

button {font-size: 10px; text-transform: lowercase;}

h1 {font-size: 12px; font-weight: normal; padding: 4px 10px; margin-bottom: 10px;}
h2 {font-size: 11px; margin: 2px 10px;}
h3 {font-size: 13px; letter-spacing: 0.2em; margin: 8px 8px 2px 8px; font-weight: bold; text-transform: none; padding: 2px; }



/*	Classes & Overrides
---------------------------------------------------------------- */
p.further {font-weight: bold;}
p.letternav {font-size: 9px; text-transform: uppercase;}

#content a {padding: 1px;}
#content a:hover {color: #ffffff; background-color: #AB4500; padding: 1px; text-decoration: none;}

ul.atoz li {color: #73756e;}

.homepage #nav ul ul {text-align: left;}
#nav ul ul {text-align: right;}

.short {margin-bottom: 3px;}
.tall {margin-top: 10px;}
.taller {margin-top: 20px;}  /*this is for vertical spacing on academics/schools.html */

h2.letterhead {font-size: 12px; font-weight: normal; padding: 4px 8px; margin: 0 0 10px 0;}
h2.purplebold {font-size: 11px; margin: 2px 5px; font-weight: bold; text-transform: uppercase;} 

table.directory thead th {font-size: 9px; font-weight: normal; text-transform: uppercase;}

.google_meta {font-size: 9px;}